.\"                                      Hey, EMACS: -*- nroff -*-
.\" First parameter, NAME, should be all caps
.\" Second parameter, SECTION, should be 1-8, maybe w/ subsection
.\" other parameters are allowed: see man(7), man(1)
.TH FREEFEM++-nw 1 "January 2, 2011"
.\" Please adjust this date whenever revising the manpage.
.\"
.\" Some roff macros, for reference:
.\" .nh        disable hyphenation
.\" .hy        enable hyphenation
.\" .ad l      left justify
.\" .ad b      justify to both left and right margins
.\" .nf        disable filling
.\" .fi        enable filling
.\" .br        insert line break
.\" .sp <n>    insert n+1 empty lines
.\" for manpage-specific macros, see man(7)
.SH NAME
FreeFem++-nw \- executes FreeFem++ scripts
.SH SYNOPSIS
.B FreeFem++-nw
.RI "[ -v verbosity ] [ -ne ] [ -cd ] script.edp"
.br
.SH DESCRIPTION
This manual page documents briefly the scope of the 
.B FreeFem++-nw
command.
.PP
.\" TeX users may be more comfortable with the \fB<whatever>\fP and
.\" \fI<whatever>\fP escape sequences to invode bold face and italics,
.\" respectively.
\fBFreeFem++-nw\fP is part of the FreeFem++ suite which is used for the solution of Partial Differential Equations (PDE's) via the Finite Element Method (FEM). It can give only postscript plot output (batch version, no graphics windows via ffglut).
.SH OPTIONS
A summary of options is included below.
.br
.\".B \-h, \-\-help
.B \-v  verbosity : 0 -- 1000000 levels of FreeFem++ output
.br
.B \-ne  :  no edp script output
.br
.B \-cd  :  change dir to script dir
.BR 
.TP
.SH SEE ALSO
.BR FreeFem++ (1),
.BR FreeFem++-x11 (1),
.BR FreeFem++-glx (1),
.BR FreeFem++-mpi
.br
.SH AUTHOR
FreeFem++-nw was written by Frédéric Hecht<hecht@ann.jussieu.fr>, Olivier Pironneau<pironneau@ann.jussieu.fr>, Antoine Le Hyaric<lehyaric@ann.jussieu.fr> and Albert Ly<ly@ann.jussieu.fr>.
.PP
This manual page was made by Dimitrios Eftaxiopoulos <eftaxi12@otenet.gr>,
for the Debian project (and may be used by others).